@charset "utf-8";
@import url("common.css");
@import url("parts.css");
@import url("jquery.fs.naver.css");
@import url(https://fonts.googleapis.com/css?family=Lato:400,700,900);/*font-family: 'Source Sans Pro', sans-serif;*/
@font-face {
   font-family: rspFont;
   
   src: url('/omotesando/common_rsp/font/AozoraMinchoMedium.ttf') format("truetype");
}

/*header	
----------------------------------------*/
header { width:100%; height:98px; background:#FFF; position:fixed; top:0px; z-index:100;}
#headerWrap {
	width: 972px;
	height: 103px;
	margin: 0px auto;
	position:relative;
	font-family: 'Lato', sans-serif;
}

#headerWrap ul.gnavi,#headerWrap ul.sgnavi,#headerWrap h1 { position:absolute;}
#headerWrap ul li { float:left;}
#headerWrap ul li a {text-decoration:none;display: block;}
#headerWrap ul li a:hover { color:#90681c;}

#headerWrap ul.sgnavi { right:0px; bottom:49px;}
#headerWrap ul.sgnavi li { font-size:11px; margin-right:16px;}
#headerWrap ul.sgnavi li.ooo {position:relative;top: 19px;
font-size:15px;}
#headerWrap ul.sgnavi li.oo1,#headerWrap ul.sgnavi li.oo2 {position:relative;top: 9px;}
#headerWrap ul.sgnavi li.oo3 {/* background:#90681c; */padding:1px 7px;/* box-sizing:border-box; */}

#headerWrap ul.sgnavi li.oo3:before {
	/* content:"ご予約"; */
}
#headerWrap ul.sgnavi li.oo3 a {color:#fff;background: #02683b;padding: 0;margin-top: 0px;display: block;}
#headerWrap ul.sgnavi li.oo3 a .sp{;display: none;}

#headerWrap ul.gnavi { width:960px; bottom:13px; left:5px;}

.reserv_side{
	position:fixed;
	right:0;
	top:150px;
}

#headerWrap ul.gnavi li {margin-right:74px;/*margin-right: 185px;*/}

#headerWrap ul.gnavi li.oo4 {
	padding-left:16px;
 background:url(../img/icon_wdw.png) center left no-repeat;
 }
/****/
#headerWrap ul.gnavi li.recruitPc {
	padding-left:16px;
 background:url(../img/icon_wdw.png) center left no-repeat;
 }
/*
#headerWrap ul.gnavi li.oo7 { margin-right:74px;}
*/

/***
    #headerWrap ul.gnavi li.recruitPc{display: block;} 
    #headerWrap ul.bgnavi li.recruitSp {display: none;}*/




#headerWrap h1 { width:161px; height:20px; bottom:44px; left:5px; display:inline-table; z-index:9999;}
#headerWrap h1 img {width: 133px;height:auto;}

#headerWrap ul.bgnavi{ display:none;}

/*KV
----------------------------------------*/
#kvin { width:100%; text-align:center; margin-top:83px; margin-bottom:30px; clear:both;}


/*レストラン予約
----------------------------------------*/
.reservWidget{ margin-bottom:30px; text-align:center;}
.reservWidget #tc-widget[data-layout='horizontal'] { margin-bottom: 5px; }

/*leftNavi
--------------------*/
#leftNavi { width:220px;}
#leftNavi dl.adress { width:204px; background:#fafafa; border: solid 1px #e5e5e5; padding:6px 8px; margin-bottom:20px;}
#leftNavi dl.adress a { text-decoration:none;}
#leftNavi dl.adress dt,#leftNavi dl.adress dd { padding:0px 5px;}
#leftNavi dl.adress dt{ margin:7px 0 3px 0;}
#leftNavi dl.adress dd{ font-size: 13px; line-height:1.4em; border-bottom: dotted 1px #e5e5e5; padding-bottom:7px;}
#leftNavi dl.adress dd.bottom { border-bottom:none; padding-bottom:0px;}
#leftNavi dl.adress dd.bottom img { margin:5px 0px 6px -3px; width:200px; height:36px;}
#leftNavi dl.adress dd em{ display:block; font-style:normal; font-size: 10px; margin-top:-2px;}

#leftNavi .sShop { width:220px; overflow:hidden;}
#leftNavi .sShop p { margin-bottom:10px;}
#leftNavi a.fb_btn {}

/*---banar--*/
#wrap ul.banar { width:216px; background:#fafafa; border: solid 1px #e5e5e5; padding-bottom:3px; float:right;}
#wrap ul.banar li { width:210px; margin:3px 0px 0px 3px;}
#wrap ul.banar li img { border:1px solid #e5e5e5; box-sizing:border-box;}
#wrap ul.banar li.sp { display:none;}
/*----*/
#leftNavi ul.banar { width:220px; margin-bottom:10px; float:none;}
#leftNavi ul.banar li { margin:5px 0px 0px 5px;}

/*whatNew
--------------------*/
#wrap .w_new {width: 477px!important;height:261px;background:#fafafa;border: solid 1px #e5e5e5;margin:0px 10px;padding-bottom:25px;float:left;overflow:scroll;overflow-x : hidden;}
.index #wrap .w_new {/* width: 707px!important; */}
#wrap .w_new h2,#wrap .w_new dl { position:relative; top:25px; left:25px;}
#wrap .w_new h2 { margin-bottom:20px;}
#wrap .w_new dl dt{ color:#616161;}
#wrap .w_new dl dt strong{ color:#000;}
#wrap .w_new dl dd { margin-bottom:10px; color:#a27421;}
#wrap .w_new dl dd a { color:#a27421; text-decoration:none;}
#wrap .w_new dl dd a:hover { text-decoration: underline;}

#wrap .w_nRsp { display:none;}

/*scroll
-----------*/
/* 全体 */
.jspContainer { overflow:hidden; position:relative; }

/* スクロールバーを除いたエリア */
.jspPane { position:absolute; }

/* 縦スクロールバー */
.jspVerticalBar { position:absolute; top:0; right:0; width:10px; height:100%; }

/* 横スクロールバー */
.jspHorizontalBar { position:absolute; bottom:0; left:0; width:100%; height:10px; }

/* 背景 */
.jspTrack { background:#d1d1d1; position:relative; padding: 3px 0px; }

/* ノブ */
.jspDrag { background:#767676; position:relative; top:0px; left:3px; width:5px; cursor:pointer; }
.jspHorizontalBar .jspTrack, .jspHorizontalBar .jspDrag { float:left; height:100%; }

#wrap .w_new dl dt,
#wrap .w_new dl dd{
	/* display:none; */
	}

#wrap .w_new dl dt:first-child,
#wrap .w_new dl dd:nth-child(2){
	display: block;
	}

/* PageTop
-----------------------------------------*/
.pTop { margin:40px 0; text-align:right;}
.pTop a { background:url(../img/thm_ptop.gif) no-repeat 0 3px; padding:0px 0px 5px 15px;}

/* スマホ表示▲
-----------------------------------------*/
.smLink { margin:0 0 40px 0; font-size:15px; text-align:right;}
.smLink a { background:url(../img/lbg_sm.gif) no-repeat 0 4px; padding:0px 0px 5px 15px;}

/* rsp_btmMenu
-----------------------------------------*/
#rsp_btmMenu{ display:none;}

/*footer
----------------------------------------*/
#foot { width:100%; background:url(../img/bg_footer.gif) repeat-x; height:200px; clear:both;}
#footWrap { width:100%; max-width:960px; margin:0px auto; font-size:11px; position:relative;}

#footWrap p.copy,#footWrap ul { position:absolute;}
#footWrap p.copy { right:0px; top:30px; color:#626262;}
#footWrap ul{ top:30px;}
#footWrap ul li { display:inline-block; color:#a6a6a6; float:left\9;}

.reserv_side_sp{
	display: none;
	}

@media (max-width: 980px) {}


@media (min-width: 768px) {
	#headerWrap ul.gnavi li.oo4 img,#headerWrap ul.gnavi li.recruitPc img{
	display:none;
 }
	#wrap ul.banar{
		/* display:none; */
	}}

@media (max-width: 768px) {
/*-----------*/
#headerWrap { width: 100%;}
#headerWrap ul.gnavi { width:100%; left:6px;}
#headerWrap ul.gnavi li { /*margin-right:41px;*/ margin-right:48px;}
#headerWrap ul.gnavi li.oo4 ,#headerWrap ul.gnavi li.recruitPc{
	padding-left:20px;
background: url(../img/mm_arrow.png) no-repeat 94% center;
    background-size: 7px 13px; }
#headerWrap ul.gnavi li.oo4 img,#headerWrap ul.gnavi li.recruitPc img{
	margin-bottom:4px;
	margin-right:5px;}
	.reserv_side{
		display: none;
	}
    
    
/***
    #headerWrap ul.gnavi li.recruitPc{display: none} 
    #headerWrap ul.bgnavi li.recruitSp {display:block;;}*/
    
    
.reserv_side_sp{
	position: fixed;
	bottom:0;
	display: block;
	left:0;
	width: 100%;
	display: none;
	}
.reserv_side_sp a{
	background: #000;
	text-align: center;
	width: 100%;
	display: block;
	}
	
.reserv_side_sp img{
	width: auto;
	}
	
/*-----------*/
.pTop a { padding-right:10px;}
/*-----------*/
.smLink { display:none;}
/*-----------*/
#foot { height: 100px;}
#footWrap p.copy { right:10px;}
/*-----------*/
}
@media (max-width: 767px) {
/*-----------*/
	body{
		padding-top: 50px;
	}
header { position:static;}
#headerWrap,header {width:100%;height:57px;position: fixed;}
#headerWrap h1 { top:10px; left:6px;}
#headerWrap ul.sgnavi {top:5px;right:4px;z-index:  9999;}
#headerWrap ul.sgnavi li { margin-right:0px;}
#headerWrap ul.sgnavi li.oo1,#headerWrap ul.sgnavi li.oo2,#headerWrap ul.sgnavi li.oo3 {
	/* display:none; */
	margin-right: 9px;
	}
	#headerWrap ul.sgnavi li img{
		max-width: 100%;
	}
#headerWrap ul.sgnavi li.oo1 {
	width: 24px;
	top: 3px;
	}
#headerWrap ul.sgnavi li.oo2 {
	width:  24px;
	top: 3px;
	margin-right: 4px;
	}
#headerWrap ul.sgnavi li.oo3 {
	margin-right: 51px;
	width: 40px;
	margin-top: -3px;
	height: 40px;
	z-index: 9999;
	}
#headerWrap ul.sgnavi li.oo3 img{
	max-width: 100%;
	display: none;
	}
	#headerWrap ul.sgnavi li.ooo {
	margin-top: 15px;
}
	#headerWrap ul.sgnavi li.ooo { padding:0; background:none; top:-2px; left:-60px; z-index:9999;}
#headerWrap ul.sgnavi li.ooo a {
	display:block;
	/* text-indent:-99999px; */
	width:50px;
	height:50px;
	/* background: #fff url(../img/sgnavi04.png) no-repeat 0 0; */
	background-size:contain;
}
	.reserv_side{
		z-index:  9999;
		width: auto;
		top: 145px;
	}
#headerWrap ul.gnavi { position: static; background:url(../img/bg_mm.png); margin:8px 0 0 0;}
#headerWrap ul.gnavi li {
	float:none;
	margin-right:0px;
	border-bottom:1px solid #fff;
	padding:10px 20px;
	background:url(../img/mm_arrow.png) no-repeat 94% center;
	background-size: 7px 13px; 
}
#headerWrap ul.gnavi li a { display:block; color:#fff;}
#headerWrap ul.gnavi li.oo3,#headerWrap ul.gnavi li.oo5 { margin-right:0px;}
	
#headerWrap ul.sgnavi li.oo3 a {
    color: #fff;
    background: #02683b;
    padding: 11px 2px 10px 4px;
    margin-top: 0px;
    display: block;
    height: 40px;
    box-sizing: border-box;
}
	#headerWrap ul.sgnavi li.oo3 a .sp {
    display:inline-block;
}
#headerWrap ul.gnavi li.ooo { 
	display: none;}

#headerWrap ul.bgnavi{ display:block; background:url(../img/bg_mm.png); padding:15px 0 40px 0;}
#headerWrap ul.bgnavi li{
	float:none;
	background:url(../img/ml_arrow.png) no-repeat left center;
	background-size:18px 18px;	
	margin:0 0 10px 20px;
	padding-left:25px;
}
#headerWrap ul.bgnavi li a{ color:#fff; text-decoration:none;}
#headerWrap ul.bgnavi li a:hover{ text-decoration:underline;}

/*-----------*/
#kvin { margin-top:0px;}

}

@media (max-width: 640px) {
/*-----------*/
#wrap ul.banar li.pc { display:none;}
#wrap ul.banar li.sp { display:block;}
/*-----------*/
#rsp_btmMenu{ display: block; width:100%; border:solid #cdcbcb; border-width:2px 0; line-height:0; padding:0; display:table;}
#rsp_btmMenu li {
	display: table-cell;
	vertical-align:middle;
	width:49%;
	padding:10px 0;
	text-align:center;
	border-right: 2px solid #cdcbcb;
	box-sizing:border-box;
}
#rsp_btmMenu li.right { border-right:none;}
#rsp_btmMenu li img { width:60%; height:auto;}
/*-----------*/
#footWrap p.copy {left:5px;text-align:left;top: 50px;}
	#footWrap ul{
		top:20px;
		left: 5px;
	}
/*-----------*/
	
	#wrap .w_nRsp dl.accordion dt,
	#wrap .w_nRsp dl.accordion dd{
		/* display: none; */
	}
	#wrap .w_nRsp dl.accordion dt:nth-child(2),
	#wrap .w_nRsp dl.accordion dd:nth-child(3) {
		display: block;
	}
}

@media (max-width: 480px) {}

@media (max-width: 479px) {
/*-----------*/
#headerWrap h1 { top:6px;}
#headerWrap h1 img {width: 60%;height: auto;margin-top: 5px;}
/*-----------*/
#headerWrap,header { width:100%; height:48px;}
#headerWrap ul.sgnavi li.ooo {left: -13px;width: 56px;top: 0px;margin-top: 8px;display: none;}
#headerWrap ul.sgnavi li.ooo a { width:40px; height:40px;}

#headerWrap ul.sgnavi li.oo3{
	margin-right: 42px;
	z-index: 9999;
}
/*-----------*/
}



